Lucene search

K
cnvdChina National Vulnerability DatabaseCNVD-2022-68575
HistoryJan 27, 2022 - 12:00 a.m.

Linux kernel resource management error vulnerability (CNVD-2022-68575)

2022-01-2700:00:00
China National Vulnerability Database
www.cnvd.org.cn
65

0.0004 Low

EPSS

Percentile

9.8%

Linux kernel is the kernel used by the Linux Foundation’s open source operating system Linux. Linux kernel is vulnerable to resource management errors, which can be exploited by attackers to force the reuse of freed memory areas in the Linux kernel via nci request() to trigger a denial of service and possibly run code.

CPENameOperatorVersion
linux linux kernellt5.16